.icon-arrow-left-green {
    background-image: url("data:image/svg+xml;charset=utf8, %3Csvg xmlns='http://www.w3.org/2000/svg' width='53' height='53' fill='%2361b258'%3E%3Cpath d='M26.5 53C41.066 53 53 41.16 53 26.5S41.16 0 26.5 0 0 11.84 0 26.5C0 41.066 11.84 53 26.5 53zm0-49.336c12.594 0 22.742 10.242 22.742 22.742C49.242 38.902 39 49.242 26.5 49.242S3.664 39 3.664 26.5 13.906 3.664 26.5 3.664zm0 0'/%3E%3Cpath d='M16.914 27.629c-.375-.379-.562-.754-.562-1.317 0-.562.187-.94.562-1.316l12.027-12.121c.754-.754 1.977-.754 2.633 0 .754.75.754 1.973 0 2.629l-10.71 10.809 10.804 10.804c.754.754.754 1.977 0 2.633a1.853 1.853 0 01-1.316.563 1.85 1.85 0 01-1.313-.563zm0 0'/%3E%3C/svg%3E");
    width: 53px;
    height: 53px;
}
.icon-arrow-left {
    background-image: url("data:image/svg+xml;charset=utf8, %3Csvg xmlns='http://www.w3.org/2000/svg' width='53' height='53' fill='%233e3d40'%3E%3Cpath d='M26.5 53C41.066 53 53 41.16 53 26.5S41.16 0 26.5 0 0 11.84 0 26.5C0 41.066 11.84 53 26.5 53zm0-49.336c12.594 0 22.742 10.242 22.742 22.742C49.242 38.902 39 49.242 26.5 49.242S3.664 39 3.664 26.5 13.906 3.664 26.5 3.664zm0 0'/%3E%3Cpath d='M16.914 27.629c-.375-.379-.562-.754-.562-1.317 0-.562.187-.94.562-1.316l12.027-12.121c.754-.754 1.977-.754 2.633 0 .754.75.754 1.973 0 2.629l-10.71 10.809 10.804 10.804c.754.754.754 1.977 0 2.633a1.853 1.853 0 01-1.316.563 1.85 1.85 0 01-1.313-.563zm0 0'/%3E%3C/svg%3E");
    width: 53px;
    height: 53px;
}
.icon-arrow-right-green {
    background-image: url("data:image/svg+xml;charset=utf8, %3Csvg xmlns='http://www.w3.org/2000/svg' width='53' height='53' fill='%2361b258'%3E%3Cpath d='M26.5 0C11.934 0 0 11.84 0 26.5S11.84 53 26.5 53 53 41.16 53 26.5C53 11.934 41.16 0 26.5 0zm0 49.336c-12.594 0-22.742-10.242-22.742-22.742C3.758 14.098 14 3.758 26.5 3.758S49.336 14 49.336 26.5 39.094 49.336 26.5 49.336zm0 0'/%3E%3Cpath d='M36.086 25.371c.375.379.562.754.562 1.317 0 .562-.187.94-.562 1.316L24.059 40.125c-.754.754-1.977.754-2.633 0-.754-.75-.754-1.973 0-2.629l10.71-10.809-10.804-10.804c-.754-.754-.754-1.977 0-2.633a1.853 1.853 0 011.316-.563c.47 0 .938.188 1.313.563zm0 0'/%3E%3C/svg%3E");
    width: 53px;
    height: 53px;
}
.icon-arrow-right {
    background-image: url("data:image/svg+xml;charset=utf8, %3Csvg xmlns='http://www.w3.org/2000/svg' width='53' height='53' fill='%233e3d40'%3E%3Cpath d='M26.5 0C11.934 0 0 11.84 0 26.5S11.84 53 26.5 53 53 41.16 53 26.5C53 11.934 41.16 0 26.5 0zm0 49.336c-12.594 0-22.742-10.242-22.742-22.742C3.758 14.098 14 3.758 26.5 3.758S49.336 14 49.336 26.5 39.094 49.336 26.5 49.336zm0 0'/%3E%3Cpath d='M36.086 25.371c.375.379.562.754.562 1.317 0 .562-.187.94-.562 1.316L24.059 40.125c-.754.754-1.977.754-2.633 0-.754-.75-.754-1.973 0-2.629l10.71-10.809-10.804-10.804c-.754-.754-.754-1.977 0-2.633a1.853 1.853 0 011.316-.563c.47 0 .938.188 1.313.563zm0 0'/%3E%3C/svg%3E");
    width: 53px;
    height: 53px;
}